Put Session Tags
curl --request PUT \
--url https://api.anchorbrowser.io/v1/sessions/{session_id}/tags \
--header 'Content-Type: application/json' \
--header 'anchor-api-key: <api-key>' \
--data '
{
"tags": [
"production",
"scraping",
"customer-123"
]
}
'import requests
url = "https://api.anchorbrowser.io/v1/sessions/{session_id}/tags"
payload = { "tags": ["production", "scraping", "customer-123"] }
headers = {
"anchor-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'anchor-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({tags: ['production', 'scraping', 'customer-123']})
};
fetch('https://api.anchorbrowser.io/v1/sessions/{session_id}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>"
}{
"error": {
"code": 123,
"message": "<string>"
}
}{
"error": {
"code": 123,
"message": "<string>"
}
}{
"error": {
"code": 123,
"message": "<string>"
}
}{
"error": {
"code": 123,
"message": "<string>"
}
}Browser Sessions
Put Session Tags
Create or replace tags on a browser session. This overwrites any existing tags with the provided list. See Session Tags.
PUT
/
v1
/
sessions
/
{session_id}
/
tags
Put Session Tags
Authorizations
API key passed in the header
Path Parameters
The ID of the session to update tags for.
Body
application/json
Update/Create Browser Session tags, will overwrite existing tags
Tags to set on the session. Replaces any existing tags.
Example:
["production", "scraping", "customer-123"]
Was this page helpful?
⌘I

